Index: MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php	(revision 1281)
@@ -1090,117 +1048,112 @@
 
 # Statistics
-#
-'statistics' => 'Statistike',
-'sitestats' => 'Statistike sajta',
-'userstats' => 'Statistike korisnika',
-'sitestatstext' => 'Postoji ukupno \'\'\'$1\'\'\' stranica u bazi podataka. Ovaj broj uključuje strane za razgovor, stranice o sajtu, preusmerenja, članke bez ijedne poveznice i ostale stranice koje se ne mogu računati kao članci. Ne računajući njih, postoji \'\'\'$2\'\'\' stranica koje su verovatno legitimni članci.
-
-Na ovaj sajt je poslato \'\'\'$8\'\'\' slika.
-
-Stranice su ukupno pogledane \'\'\'$3\'\'\' puta i \'\'\'$4\'\'\' izmena od postavljanja vikija. Ovo znači da je bilo u proseku \'\'\'$5\'\'\' izmena po stranici i \'\'\'$6\'\'\' pogleda po stranici.
-
-Dužina reda za poslove iznosi \'\'\'$7\'\'\'',
-'userstatstext' => 'Postoji \'\'\'$1\'\'\' registrovanih korisnika, od kojih su \'\'\'$2\'\'\' (ili $4%) administratori (pogledajte $3).',
+'statistics'             => 'Statistike',
+'sitestats'              => 'Statistike sajta',
+'userstats'              => 'Statistike korisnika',
+'sitestatstext'          => "Postoji ukupno '''$1''' stranica u bazi podataka. Ovaj broj uključuje strane za razgovor, stranice o sajtu, preusmerenja, članke bez ijedne poveznice i ostale stranice koje se ne mogu računati kao članci. Ne računajući njih, postoji '''$2''' stranica koje su verovatno legitimni članci.
+
+Na ovaj sajt je poslato '''$8''' slika.
+
+Stranice su ukupno pogledane '''$3''' puta i '''$4''' izmena od postavljanja vikija. Ovo znači da je bilo u proseku '''$5''' izmena po stranici i '''$6''' pogleda po stranici.
+
+Dužina reda za poslove iznosi '''$7'''",
+'userstatstext'          => "Postoji '''$1''' registrovanih korisnika, od kojih su '''$2''' (ili $4%) administratori (pogledajte $3).",
 'statistics-mostpopular' => 'Najposećenije stranice',
 
-'disambiguations' => 'Stranice za višeznačne odrednice',
+'disambiguations'     => 'Stranice za višeznačne odrednice',
 'disambiguationspage' => '{{ns:template}}:Višeznačna odrednica',
-'disambiguationstext' => 'Sledeći članci se povezuju sa <i>višeznačnom odrednicom</i>. Umesto toga, oni bi trebalo da se povezuju sa odgovarajućom temom.<br />Stranica se tretira da je višeznačna odrednica ako je povezana sa $1.<br />Poveznice iz ostalih imenskih prostora <i>nisu</i> navedene ovde.',
-
-'doubleredirects' => 'Dvostruka preusmerenja',
+
+'doubleredirects'     => 'Dvostruka preusmerenja',
 'doubleredirectstext' => 'Svaki red sadrži veze na prvo i drugo preusmerenje, kao i na prvu liniju teksta drugog preusmerenja, što obično daje "pravi" ciljni članak, na koji bi prvo preusmerenje i trebalo da pokazuje.',
 
-'brokenredirects' => 'Pokvarena preusmerenja',
+'brokenredirects'     => 'Pokvarena preusmerenja',
 'brokenredirectstext' => 'Sledeća preusmerenja su povezana na nepostojeći članak.',
 
 # Miscellaneous special pages
-#
-'nbytes' => '$1 {{PLURAL:$1|bajt|bajta|bajtova}}',
-'ncategories' => '$1 {{PLURAL:$1|kategorija|kategorije|kategorija}}',
-'nlinks' => '$1 {{PLURAL:$1|veza|veze|veza}}',
-'nmembers' => '$1 {{PLURAL:$1|članak|članka|članaka}}',
-'nrevisions' => '$1 {{PLURAL:$1|revizija|revizije|revizija}}',
-'nviews' => '$1 puta pogledano',
-
-'lonelypages' => 'Siročići',
-'lonelypagestext' => 'Sledeće stranice nisu povezane sa drugih stranica na ovom vikiju.',
-'uncategorizedpages' => 'Stranice bez kategorije',
+'nbytes'                  => '$1 {{PLURAL:$1|bajt|bajta|bajtova}}',
+'ncategories'             => '$1 {{PLURAL:$1|kategorija|kategorije|kategorija}}',
+'nlinks'                  => '$1 {{PLURAL:$1|veza|veze|veza}}',
+'nmembers'                => '$1 {{PLURAL:$1|članak|članka|članaka}}',
+'nrevisions'              => '$1 {{PLURAL:$1|revizija|revizije|revizija}}',
+'nviews'                  => '$1 puta pogledano',
+'lonelypages'             => 'Siročići',
+'lonelypagestext'         => 'Sledeće stranice nisu povezane sa drugih stranica na ovom vikiju.',
+'uncategorizedpages'      => 'Stranice bez kategorije',
 'uncategorizedcategories' => 'Kategorije bez kategorija',
-'uncategorizedimages' => 'Slike bez kategorija',
-'unusedcategories' => 'Neiskorišćene kategorije',
-'unusedimages' => 'Neiskorišćeni fajlovi',
-'popularpages' => 'Popularne stranice',
-'wantedcategories' => 'Tražene kategorije',
-'wantedpages' => 'Tražene stranice',
-'mostlinked' => 'Najviše povezane strane',
-'mostlinkedcategories' => 'Najviše povezane kategorije',
-'mostcategories' => 'Članci sa najviše kategorija',
-'mostimages' => 'Najviše povezane slike',
-'mostrevisions' => 'Članci sa najviše revizija',
-'allpages' => 'Sve stranice',
-'prefixindex' => 'Spisak prefiksa',
-'randompage' => 'Slučajna stranica',
-'shortpages' => 'Kratke stranice',
-'longpages' => 'Dugačke stranice',
-'deadendpages' => 'Stranice bez internih veza',
-'deadendpagestext' => 'Sledeće stranice ne vežu na druge stranice na ovom vikiju.',
-'listusers' => 'Spisak korisnika',
-'specialpages' => 'Posebne stranice',
-'spheading' => 'Posebne stranice za sve korisnike',
-'restrictedpheading' => 'Zaštićene posebne stranice',
-'recentchangeslinked' => 'Srodne promene',
-'rclsub' => '(na stranice povezane od "$1")',
-'newpages' => 'Nove stranice',
-'newpages-username' => 'Korisničko ime:',
-'ancientpages' => 'Najstariji članci',
-'intl' => 'Međujezičke veze',
-'move' => 'premesti',
-'movethispage' => 'premesti ovu stranicu',
-'unusedimagestext' => '<p>Obratite pažnju da se drugi veb sajtovi
+'uncategorizedimages'     => 'Slike bez kategorija',
+'unusedcategories'        => 'Neiskorišćene kategorije',
+'unusedimages'            => 'Neiskorišćeni fajlovi',
+'popularpages'            => 'Popularne stranice',
+'wantedcategories'        => 'Tražene kategorije',
+'wantedpages'             => 'Tražene stranice',
+'mostlinked'              => 'Najviše povezane strane',
+'mostlinkedcategories'    => 'Najviše povezane kategorije',
+'mostcategories'          => 'Članci sa najviše kategorija',
+'mostimages'              => 'Najviše povezane slike',
+'mostrevisions'           => 'Članci sa najviše revizija',
+'allpages'                => 'Sve stranice',
+'prefixindex'             => 'Spisak prefiksa',
+'randompage'              => 'Slučajna stranica',
+'shortpages'              => 'Kratke stranice',
+'longpages'               => 'Dugačke stranice',
+'deadendpages'            => 'Stranice bez internih veza',
+'deadendpagestext'        => 'Sledeće stranice ne vežu na druge stranice na ovom vikiju.',
+'listusers'               => 'Spisak korisnika',
+'specialpages'            => 'Posebne stranice',
+'spheading'               => 'Posebne stranice za sve korisnike',
+'restrictedpheading'      => 'Zaštićene posebne stranice',
+'rclsub'                  => '(na stranice povezane od "$1")',
+'newpages'                => 'Nove stranice',
+'newpages-username'       => 'Korisničko ime:',
+'ancientpages'            => 'Najstariji članci',
+'intl'                    => 'Međujezičke veze',
+'move'                    => 'premesti',
+'movethispage'            => 'premesti ovu stranicu',
+'unusedimagestext'        => '<p>Obratite pažnju da se drugi veb sajtovi
 mogu povezivati na sliku direktnim URL-om, i tako mogu još uvek biti prikazani ovde uprkos
 aktivnoj upotrebi.',
-'unusedcategoriestext' => 'Naredne strane kategorija postoje iako ih ni jedan drugi članak ili kategorija ne koriste.',
-
+'unusedcategoriestext'    => 'Naredne strane kategorija postoje iako ih ni jedan drugi članak ili kategorija ne koriste.',
+
+# Book sources
 'booksources' => 'Štampani izvori',
+
 'categoriespagetext' => 'Sledeće kategorije već postoje na vikiju',
-'data' => 'Podaci',
-'userrights' => 'Upravljanje korisničkim pravima',
-'groups' => 'Korisničke grupe',
-
-'booksourcetext' => 'Ispod je spisak veza ka drugim sajtovima koji
-prodaju nove i korišćene knjige, i takođe mogu imati daljnje informacije
-o knjigama koje tražite.',
-'isbn' => 'ISBN',
-'alphaindexline' => '$1 u $2',
-'version' => 'Verzija',
-'log' => 'Protokoli',
-'alllogstext' => 'Kombinovani prikaz istorija slanja, brisanja, zaštite, blokiranja i administratorskih prava.
+'data'               => 'Podaci',
+'userrights'         => 'Upravljanje korisničkim pravima',
+'groups'             => 'Korisničke grupe',
+'alphaindexline'     => '$1 u $2',
+'version'            => 'Verzija',
+
+# Special:Log
+'specialloguserlabel'  => 'Korisnik:',
+'speciallogtitlelabel' => 'Naslov:',
+'log'                  => 'Protokoli',
+'alllogstext'          => 'Kombinovani prikaz istorija slanja, brisanja, zaštite, blokiranja i administratorskih prava.
 Možete suziti pregled odabirom tipa istorije, korisničkog imena ili tražene stranice.',
-'logempty' => 'Protokol je prazan.',
+'logempty'             => 'Protokol je prazan.',
 
 # Special:Allpages
-'nextpage' => 'Sledeća stranica ($1)',
-'allpagesfrom' => 'Prikaži stranice početno sa:',
-'allarticles' => 'Svi članci',
-'allinnamespace' => 'Sve stranice ($1 imenski prostor)',
+'nextpage'          => 'Sledeća stranica ($1)',
+'allpagesfrom'      => 'Prikaži stranice početno sa:',
+'allarticles'       => 'Svi članci',
+'allinnamespace'    => 'Sve stranice ($1 imenski prostor)',
 'allnotinnamespace' => 'Sve stranice (koje nisu u $1 imenskom prostoru)',
-'allpagesprev' => 'Prethodna',
-'allpagesnext' => 'Sledeća',
-'allpagessubmit' => 'Idi',
-'allpagesprefix' => 'Prikaži strane sa prefiksom:',
-'allpagesbadtitle' => 'Dati naziv stranice nije dobar ili sadrži međujezički ili interviki prefiks. Moguće je da sadrži karaktere koji ne mogu da se koriste u nazivima.',
+'allpagesprev'      => 'Prethodna',
+'allpagesnext'      => 'Sledeća',
+'allpagessubmit'    => 'Idi',
+'allpagesprefix'    => 'Prikaži strane sa prefiksom:',
+'allpagesbadtitle'  => 'Dati naziv stranice nije dobar ili sadrži međujezički ili interviki prefiks. Moguće je da sadrži karaktere koji ne mogu da se koriste u nazivima.',
 
 # Special:Listusers
 'listusersfrom' => 'Prikaži korisnike počevši od:',
 
-# Email this user
-#
-'mailnologin' => 'Nema adrese za slanje',
+# E-mail user
+'mailnologin'     => 'Nema adrese za slanje',
 'mailnologintext' => 'Morate biti [[{{ns:special}}:Userlogin|prijavljeni]]
 i imati ispravnu adresu e-pošte u vašim [[Special:Preferences|podešavanjima]]
 da biste slali e-poštu drugim korisnicima.',
-'emailuser' => 'Pošalji e-poštu ovom korisniku',
-'emailpage' => 'Pošalji e-pismo korisniku',
-'emailpagetext' => 'Ako je ovaj korisnik uneo ispravnu adresu e-pošte u
+'emailuser'       => 'Pošalji e-poštu ovom korisniku',
+'emailpage'       => 'Pošalji e-pismo korisniku',
+'emailpagetext'   => 'Ako je ovaj korisnik uneo ispravnu adresu e-pošte u
 svoja korisnička podešavanja, upitnik ispod će poslati jednu poruku.
 Adresa e-pošte koju ste vi uneli u svojim korisničkim podešavanjima će se pojaviti
@@ -1208,74 +1161,57 @@
 'usermailererror' => 'Objekat pošte je vratio grešku:',
 'defemailsubject' => '{{SITENAME}} e-pošta',
-'noemailtitle' => 'Nema adrese e-pošte',
-'noemailtext' => 'Ovaj korisnik nije naveo ispravnu adresu e-pošte,
+'noemailtitle'    => 'Nema adrese e-pošte',
+'noemailtext'     => 'Ovaj korisnik nije naveo ispravnu adresu e-pošte,
 ili je izabrao da ne prima e-poštu od drugih korisnika.',
-'emailfrom' => 'Od',
-'emailto' => 'Za',
-'emailsubject' => 'Tema',
-'emailmessage' => 'Poruka',
-'emailsend' => 'Pošalji',
-'emailccme' => 'Pošalji mi kopiju moje poruke u moje sanduče e-pošte.',
-'emailccsubject' => 'Kopija vaše poruke na $1: $2',
-'emailsent' => 'Poruka poslata',
-'emailsenttext' => 'Vaša poruka je poslata elektronskom poštom.',
+'emailfrom'       => 'Od',
+'emailto'         => 'Za',
+'emailsubject'    => 'Tema',
+'emailmessage'    => 'Poruka',
+'emailsend'       => 'Pošalji',
+'emailccme'       => 'Pošalji mi kopiju moje poruke u moje sanduče e-pošte.',
+'emailccsubject'  => 'Kopija vaše poruke na $1: $2',
+'emailsent'       => 'Poruka poslata',
+'emailsenttext'   => 'Vaša poruka je poslata elektronskom poštom.',
 
 # Watchlist
-'watchlist' => 'Moj spisak nadgledanja',
-'mywatchlist' => 'Moj spisak nadgledanja',
-'watchlistfor' => '(za \'\'\'$1\'\'\')',
-'nowatchlist' => 'Nemate ništa na svom spisku nadgledanja.',
-'watchlistanontext' => 'Molimo $1 da biste gledali ili menjali stavke na vašem spisku nadgledanja.',
-'watchlistcount' => '\'\'\'Imate $1 {{plural:$1|stavku|stavke|stavki}} na vašem spisku nadgledanja, uključujući strane za razgovor.\'\'\'',
-'clearwatchlist' => 'Obriši spisak nadgledanja',
-'watchlistcleartext' => 'Da li ste sigurni da želite da ih uklonite?',
-'watchlistclearbutton' => 'Obriši spisak nadgledanja',
-'watchlistcleardone' => 'Vaš spisak nadgledanja je obrisan. $1 {{plural:$1|stavka|stavke|stavki}} je uklonjeno.',
-'watchnologin' => 'Niste prijavljeni',
-'watchnologintext' => 'Morate biti [[{{ns:special}}:Userlogin|prijavljeni]] da biste menjali spisak nadgledanja.',
-'addedwatch' => 'Dodato spisku nadgledanja',
-'addedwatchtext' => 'Stranica "[[:$1]]" je dodata vašem [[{{ns:special}}:Watchlist|spisku nadgledanja]] .
-Buduće promene na ovoj stranici i njoj pridruženoj stranici za razgovor biće navedene ovde, i stranica će biti \'\'\'podebljana\'\'\' u [[{{ns:special}}:Recentchanges|spisku skorašnjih izmena]] da bi se lakše uočila.
-
-Ako kasnije želite da uklonite stranicu sa vašeg spiska nadgledanja, kliknite na "ne nadgledaj" na bočnoj paleti.',
-'removedwatch' => 'Uklonjeno sa spiska nadgledanja',
-'removedwatchtext' => 'Stranica "[[:$1]]" je uklonjena sa vašeg spiska nadgledanja.',
-'watch' => 'nadgledaj',
-'watchthispage' => 'Nadgledaj ovu stranicu',
-'unwatch' => 'Prekini nadgledanje',
-'unwatchthispage' => 'Prekini nadgledanje',
-'notanarticle' => 'Nije članak',
-'watchnochange' => 'Ništa što nadgledate nije promenjeno u prikazanom vremenu.',
-'watchdetails' => '* $1 stranica nadgledano ne računajući stranice za razgovor;
-* [[{{ns:special}}:Watchlist/edit|prikaži i menjaj potpuni spisak]]
-* [[{{ns:special}}:Watchlist/clear|ukloni sve stranice]]',
-'wlheader-enotif' => '* Obaveštavanje e-poštom je omogućeno.',
-'wlheader-showupdated' => '* Stranice koje su izmenjene od kada ste ih poslednji put posetili su prikazane \'\'\'podebljano\'\'\'',
-'watchmethod-list' => 'proveravam ima li skorašnjih izmena u nadgledanim stranicama',
-'watchmethod-recent' => 'proveravam ima li nadgledanih stranica u skorašnjim izmenama',
-'removechecked' => 'Ukloni obeležene unose sa spiska nadgledanja',
-'watchlistcontains' => 'Vaš spisak nadgledanja sadrži $1 stranica.',
-'watcheditlist' => 'Ovde je azbučni spisak stranica
-koje nadgledate. Obeležite kućice stranica koje želite da uklonite
-sa svog spiska nadgledanja i kliknite na dugme \'ukloni obeležene\'
-na dnu ekrana (uklanjanje stranice takođe uklanja i prateću stranu za razgovor i obrnuto).',
-'removingchecked' => 'Uklanjam obeležene stvari sa spiska nadgledanja...',
-'couldntremove' => 'Ne mogu da uklonim stavku \'$1\'...',
-'iteminvalidname' => 'Problem sa stavkom \'$1\', neispravno ime...',
-'wlnote' => 'Ispod je poslednjih $1 izmena u poslednjih <b>$2</b> sati.',
-'wlshowlast' => 'Prikaži poslednjih $1 sati $2 dana $3',
-'wlsaved' => 'Ovo je sačuvana verzija vašeg spiska nadgledanja.',
-'wlhideshowown' => '$1 moje izmene.',
-'wlhideshowbots' => '$1 izmena botova.',
-'wldone' => 'Gotovo.',
-
-'enotif_mailer' => '{{SITENAME}} pošta obaveštenja',
-'enotif_reset' => 'Označi sve strane kao posećene',
+'watchlist'            => 'Moj spisak nadgledanja',
+'mywatchlist'          => 'Moj spisak nadgledanja',
+'watchlistfor'         => "(za '''$1''')",
+'nowatchlist'          => 'Nemate ništa na svom spisku nadgledanja.',
+'watchlistanontext'    => 'Molimo $1 da biste gledali ili menjali stavke na vašem spisku nadgledanja.',
+'watchnologin'         => 'Niste prijavljeni',
+'watchnologintext'     => 'Morate biti [[{{ns:special}}:Userlogin|prijavljeni]] da biste menjali spisak nadgledanja.',
+'addedwatch'           => 'Dodato spisku nadgledanja',
+'addedwatchtext'       => "Stranica \"[[:\$1]]\" je dodata vašem [[{{ns:special}}:Watchlist|spisku nadgledanja]] .
+Buduće promene na ovoj stranici i njoj pridruženoj stranici za razgovor biće navedene ovde, i stranica će biti '''podebljana''' u [[{{ns:special}}:Recentchanges|spisku skorašnjih izmena]] da bi se lakše uočila.
+
+Ako kasnije želite da uklonite stranicu sa vašeg spiska nadgledanja, kliknite na \"ne nadgledaj\" na bočnoj paleti.",
+'removedwatch'         => 'Uklonjeno sa spiska nadgledanja',
+'removedwatchtext'     => 'Stranica "[[:$1]]" je uklonjena sa vašeg spiska nadgledanja.',
+'watch'                => 'nadgledaj',
+'watchthispage'        => 'Nadgledaj ovu stranicu',
+'unwatch'              => 'Prekini nadgledanje',
+'unwatchthispage'      => 'Prekini nadgledanje',
+'notanarticle'         => 'Nije članak',
+'watchnochange'        => 'Ništa što nadgledate nije promenjeno u prikazanom vremenu.',
+'watchlist-details'    => '$1 stranica nadgledano ne računajući stranice za razgovor.',
+'wlheader-enotif'      => '* Obaveštavanje e-poštom je omogućeno.',
+'wlheader-showupdated' => "* Stranice koje su izmenjene od kada ste ih poslednji put posetili su prikazane '''podebljano'''",
+'watchmethod-recent'   => 'proveravam ima li nadgledanih stranica u skorašnjim izmenama',
+'watchmethod-list'     => 'proveravam ima li skorašnjih izmena u nadgledanim stranicama',
+'watchlistcontains'    => 'Vaš spisak nadgledanja sadrži $1 stranica.',
+'iteminvalidname'      => "Problem sa stavkom '$1', neispravno ime...",
+'wlnote'               => 'Ispod je poslednjih $1 izmena u poslednjih <b>$2</b> sati.',
+'wlshowlast'           => 'Prikaži poslednjih $1 sati $2 dana $3',
+'wlsaved'              => 'Ovo je sačuvana verzija vašeg spiska nadgledanja.',
+
+'enotif_mailer'      => '{{SITENAME}} pošta obaveštenja',
+'enotif_reset'       => 'Označi sve strane kao posećene',
 'enotif_newpagetext' => 'Ovo je novi članak.',
-'changed' => 'promenjena',
-'created' => 'napravljena',
-'enotif_subject' => '{{SITENAME}} stranica $PAGETITLE je bila $CHANGEDORCREATED od strane $PAGEEDITOR',
+'changed'            => 'promenjena',
+'created'            => 'napravljena',
+'enotif_subject'     => '{{SITENAME}} stranica $PAGETITLE je bila $CHANGEDORCREATED od strane $PAGEEDITOR',
 'enotif_lastvisited' => 'Pogledajte $1 za sve promene od vaše poslednje posete.',
-'enotif_body' => 'Dragi $WATCHINGUSERNAME,
+'enotif_body'        => 'Dragi $WATCHINGUSERNAME,
 
 {{SITENAME}} stranicaa $PAGETITLE je bila $CHANGEDORCREATED ($PAGEEDITDATE) od strane $PAGEEDITOR,
@@ -1303,136 +1239,120 @@
 
 # Delete/protect/revert
-#
-'deletepage' => 'Obriši stranicu',
-'confirm' => 'Potvrdi',
-'excontent' => 'sadržaj je bio: \'$1\'',
-'excontentauthor' => 'sadržaj je bio: \'$1\' (a jedinu izmenu je napravio \'$2\')',
-'exbeforeblank' => 'sadržaj pre brisanja je bio: \'$1\'',
-'exblank' => 'stranica je bila prazna',
-'confirmdelete' => 'Potvrdi brisanje',
-'deletesub' => '(Brišem "$1")',
-'historywarning' => 'Pažnja: stranica koju želite da obrišete ima istoriju:',
-'confirmdeletetext' => 'Na putu ste da trajno obrišete stranicu
+'deletepage'                  => 'Obriši stranicu',
+'confirm'                     => 'Potvrdi',
+'excontent'                   => "sadržaj je bio: '$1'",
+'excontentauthor'             => "sadržaj je bio: '$1' (a jedinu izmenu je napravio '$2')",
+'exbeforeblank'               => "sadržaj pre brisanja je bio: '$1'",
+'exblank'                     => 'stranica je bila prazna',
+'confirmdelete'               => 'Potvrdi brisanje',
+'deletesub'                   => '(Brišem "$1")',
+'historywarning'              => 'Pažnja: stranica koju želite da obrišete ima istoriju:',
+'confirmdeletetext'           => 'Na putu ste da trajno obrišete stranicu
 ili sliku zajedno sa njenom istorijom iz baze podataka.
 Molimo vas potvrdite da nameravate da uradite ovo, da razumete
 posledice, i da ovo radite u skladu sa
 [[{{ns:project}}:Pravila i smernice|pravilima]].',
-'actioncomplete' => 'Akcija završena',
-'deletedtext' => 'Članak "$1" je obrisan.
+'actioncomplete'              => 'Akcija završena',
+'deletedtext'                 => 'Članak "$1" je obrisan.
 Pogledajte $2 za zapis o skorašnjim brisanjima.',
-'deletedarticle' => 'obrisan "[[$1]]"',
-'dellogpage' => 'istorija brisanja',
-'dellogpagetext' => 'Ispod je spisak najskorijih brisanja.',
-'deletionlog' => 'istorija brisanja',
-'reverted' => 'Vraćeno na raniju reviziju',
-'deletecomment' => 'Razlog za brisanje',
-'imagereverted' => 'Vraćanje na raniju verziju je uspešno.',
-'rollback' => 'Vrati izmene',
-'rollback_short' => 'Vrati',
-'rollbacklink' => 'vrati',
-'rollbackfailed' => 'Vraćanje nije uspelo',
-'cantrollback' => 'Ne mogu da vratim izmenu; poslednji autor je ujedno i jedini.',
-'alreadyrolled' => 'Ne mogu da vratim poslednju izmenu [[:$1]]
+'deletedarticle'              => 'obrisan "[[$1]]"',
+'dellogpage'                  => 'istorija brisanja',
+'dellogpagetext'              => 'Ispod je spisak najskorijih brisanja.',
+'deletionlog'                 => 'istorija brisanja',
+'reverted'                    => 'Vraćeno na raniju reviziju',
+'deletecomment'               => 'Razlog za brisanje',
+'rollback'                    => 'Vrati izmene',
+'rollback_short'              => 'Vrati',
+'rollbacklink'                => 'vrati',
+'rollbackfailed'              => 'Vraćanje nije uspelo',
+'cantrollback'                => 'Ne mogu da vratim izmenu; poslednji autor je ujedno i jedini.',
+'alreadyrolled'               => 'Ne mogu da vratim poslednju izmenu [[:$1]]
 od korisnika [[{{ns:user}}:$2|$2]] ([[{{ns:user_talk}}:$2|razgovor]]); neko drugi je već izmenio ili vratio članak.
 
 Poslednju izmenu je napravio korisnik [[{{ns:user}}:$3|$3]] ([[{{ns:user_talk}}:$3|razgovor]]).',
-#   only shown if there is an edit comment
-'editcomment' => 'Komentar izmene je: "<i>$1</i>".',
-'revertpage' => 'Vraćene izmene od [[{{ns:special}}:Contributions/$2|$2]] ([[{{ns:user_talk}}:$2|razgovor]]) na poslednju izmenu od korisnika [[{{ns:user}}:$1|$1]]',
-'sessionfailure' => 'Izgleda da postoji problem sa vašom seansom prijave;
+'editcomment'                 => 'Komentar izmene je: "<i>$1</i>".', # only shown if there is an edit comment
+'revertpage'                  => 'Vraćene izmene od [[{{ns:special}}:Contributions/$2|$2]] ([[{{ns:user_talk}}:$2|razgovor]]) na poslednju izmenu od korisnika [[{{ns:user}}:$1|$1]]',
+'sessionfailure'              => 'Izgleda da postoji problem sa vašom seansom prijave;
 ova akcija je prekinuta kao predostrožnost protiv preotimanja seansi.
 Molimo kliknite "back" i ponovo učitajte stranu odakle ste došli, a onda pokušajte ponovo.',
-'protectlogpage' => 'istorija zaključavanja',
-'protectlogtext' => 'Ispod je spisak zaključavanja i otključavanja stranica.',
-'protectedarticle' => 'zaštitio $1',
-'unprotectedarticle' => 'skinuo zaštitu sa $1',
-'protectsub' => '(stavljanje zaštite "$1")',
-'confirmprotecttext' => 'Da li zaista želite da zaštitite ovu stranicu?',
-'confirmprotect' => 'Potvrdite zaštitu',
-'protectmoveonly' => 'Zaštićeno samo od pomeranja',
-'protectcomment' => 'Razlog zaštite',
-'unprotectsub' => '(skidanje zaštite "$1")',
-'confirmunprotecttext' => 'Da li zaista želite da skinete zaštitu sa ove stranice?',
-'confirmunprotect' => 'Potvrdite skidanje zaštite',
-'unprotectcomment' => 'Razlog za skidanje zaštite',
-'protect-unchain' => 'Otključaj dozvole premeštanja',
-'protect-text' => 'Ovde možete pogledati i menjati nivo zaštite za stranicu <strong>$1</strong>.',
-'protect-viewtext' => 'Vaš nalog nema pristup izmenama
-nivoa zaštite. Ovo su trenutna podešavanja za stranicu <strong>$1</strong>:',
-'protect-default' => '(standard)',
+'protectlogpage'              => 'istorija zaključavanja',
+'protectlogtext'              => 'Ispod je spisak zaključavanja i otključavanja stranica.',
+'protectedarticle'            => 'zaštitio $1',
+'unprotectedarticle'          => 'skinuo zaštitu sa $1',
+'protectsub'                  => '(stavljanje zaštite "$1")',
+'confirmprotect'              => 'Potvrdite zaštitu',
+'protectcomment'              => 'Razlog zaštite',
+'unprotectsub'                => '(skidanje zaštite "$1")',
+'protect-unchain'             => 'Otključaj dozvole premeštanja',
+'protect-text'                => 'Ovde možete pogledati i menjati nivo zaštite za stranicu <strong>$1</strong>.',
+'protect-default'             => '(standard)',
 'protect-level-autoconfirmed' => 'Blokiraj neregistrovane korisnike',
-'protect-level-sysop' => 'Samo za administratore',
-
-# restrictions (nouns)
+'protect-level-sysop'         => 'Samo za administratore',
+
+# Restrictions (nouns)
 'restriction-edit' => 'Uređivanje',
 'restriction-move' => 'Premeštanje',
 
 # Undelete
-'undelete' => 'Pogledaj obrisane stranice',
-'undeletepage' => 'Pogledaj i vrati obrisane stranice',
-'viewdeletedpage' => 'Pogledaj obrisane strane',
-'undeletepagetext' => 'Sledeće stranice su obrisane ali su još uvek u arhivi i
+'undelete'                 => 'Pogledaj obrisane stranice',
+'undeletepage'             => 'Pogledaj i vrati obrisane stranice',
+'viewdeletedpage'          => 'Pogledaj obrisane strane',
+'undeletepagetext'         => 'Sledeće stranice su obrisane ali su još uvek u arhivi i
 mogu biti vraćene. Arhiva može biti periodično čišćena.',
-'undeleteextrahelp' => 'Da vratite celu stranu, ostavite sve kućice neotkačenim i kliknite na \'\'\'\'\'Vrati\'\'\'\'\'. Da izvršite selektivno vraćanje, otkačite kućice koje odgovaraju reviziji koja treba da se vrati i kliknite na \'\'\'\'\'Vrati\'\'\'\'\'. Klikom na \'\'\'\'\'Poništi\'\'\'\'\' ćete obrisati polje za komentar i sve kućice.',
-'undeletearticle' => 'Vrati obrisani članak',
-'undeleterevisions' => '$1 revizija arhivirano',
-'undeletehistory' => 'Ako vratite stranicu, sve revizije će biti vraćene njenoj istoriji.
+'undeleteextrahelp'        => "Da vratite celu stranu, ostavite sve kućice neotkačenim i kliknite na '''''Vrati'''''. Da izvršite selektivno vraćanje, otkačite kućice koje odgovaraju reviziji koja treba da se vrati i kliknite na '''''Vrati'''''. Klikom na '''''Poništi''''' ćete obrisati polje za komentar i sve kućice.",
+'undeleterevisions'        => '$1 revizija arhivirano',
+'undeletehistory'          => 'Ako vratite stranicu, sve revizije će biti vraćene njenoj istoriji.
 Ako je nova stranica istog imena napravljena od brisanja, vraćene
 revizije će se pojaviti u ranijoj istoriji, a trenutna revizija sadašnje stranice
 neće biti automatski zamenjena.',
-'undeletehistorynoadmin' => 'Ova strana je obrisana. Razlog za brisanje se nalazi u opisu ispod, zajedno sa detaljima o korisniku koji je menjao ovu stranu pre brisanja. Stvarni tekst ovih obrisanih revizija je dostupan samo administratorima.',
-'undeleterevision' => 'Obrisana revizija od $1',
+'undeletehistorynoadmin'   => 'Ova strana je obrisana. Razlog za brisanje se nalazi u opisu ispod, zajedno sa detaljima o korisniku koji je menjao ovu stranu pre brisanja. Stvarni tekst ovih obrisanih revizija je dostupan samo administratorima.',
 'undeleterevision-missing' => 'Nekorektna ili nepostojeća revizija. Možda je vaš link pogrešan, ili je revizija restaurirana, ili obrisana iz arhive.',
-'undeletebtn' => 'Vrati!',
-'undeletereset' => 'Poništi',
-'undeletecomment' => 'Komentar:',
-'undeletedarticle' => 'vratio "[[$1]]"',
-'undeletedrevisions' => '$1 revizija vraćeno',
+'undeletebtn'              => 'Vrati!',
+'undeletereset'            => 'Poništi',
+'undeletecomment'          => 'Komentar:',
+'undeletedarticle'         => 'vratio "[[$1]]"',
+'undeletedrevisions'       => '$1 revizija vraćeno',
 'undeletedrevisions-files' => '$1 {{plural:$1|revizija|revizije|revizija}} i $2 {{plural:$2|fajl|fajla|fajlova}} vraćeno',
-'undeletedfiles' => '$1 {{plural:$1|fajl vraćen|fajla vraćena|fajlova vraćeno}}',
-'cannotundelete' => 'Vraćanje obrisane verzije nije uspelo; neko drugi je vratio stranicu pre vas.',
-'undeletedpage' => '<big>\'\'\'Strana $1 je vraćena\'\'\'</big>
-
-Pogledajte [[{{ns:special}}:Log/delete|istoriju brisanja]] za spisak skorašnjih brisanja i vraćanja.',
+'undeletedfiles'           => '$1 {{plural:$1|fajl vraćen|fajla vraćena|fajlova vraćeno}}',
+'cannotundelete'           => 'Vraćanje obrisane verzije nije uspelo; neko drugi je vratio stranicu pre vas.',
+'undeletedpage'            => "<big>'''Strana $1 je vraćena'''</big>
+
+Pogledajte [[{{ns:special}}:Log/delete|istoriju brisanja]] za spisak skorašnjih brisanja i vraćanja.",
 
 # Namespace form on various pages
 'namespace' => 'Imenski prostor:',
-'invert' => 'Obrni selekciju',
+'invert'    => 'Obrni selekciju',
 
 # Contributions
-#
 'contributions' => 'Prilozi korisnika',
-'mycontris' => 'Moji prilozi',
-'contribsub2' => 'Za $1 ($2)',
-'nocontribs' => 'Nisu nađene promene koje zadovoljavaju ove uslove.',
-'ucnote' => 'Ispod je poslednjih <b>$1</b> promena u poslednjih <b>$2</b> dana.',
-'uclinks' => 'Gledaj poslednjih $1 promena; gledaj poslednjih $2 dana.',
-'uctop' => ' (vrh)',
-'newbies' => 'novajlije',
+'mycontris'     => 'Moji prilozi',
+'contribsub2'   => 'Za $1 ($2)',
+'nocontribs'    => 'Nisu nađene promene koje zadovoljavaju ove uslove.',
+'ucnote'        => 'Ispod je poslednjih <b>$1</b> promena u poslednjih <b>$2</b> dana.',
+'uclinks'       => 'Gledaj poslednjih $1 promena; gledaj poslednjih $2 dana.',
+'uctop'         => ' (vrh)',
+
+'sp-contributions-newest'      => 'Najnovijih',
+'sp-contributions-oldest'      => 'Najstarijih',
+'sp-contributions-newer'       => 'Novijih $1',
+'sp-contributions-older'       => 'Starijih $1',
+'sp-contributions-newbies-sub' => 'Za novajlije',
 
 'sp-newimages-showfrom' => 'Prikaži nove slike počevši od $1',
 
-'sp-contributions-newest' => 'Najnovijih',
-'sp-contributions-oldest' => 'Najstarijih',
-'sp-contributions-newer' => 'Novijih $1',
-'sp-contributions-older' => 'Starijih $1',
-'sp-contributions-newbies-sub' => 'Za novajlije',
-
 # What links here
-#
 'whatlinkshere' => 'Šta je povezano ovde',
 'notargettitle' => 'Nema cilja',
-'notargettext' => 'Niste naveli ciljnu stranicu ili korisnika
+'notargettext'  => 'Niste naveli ciljnu stranicu ili korisnika
 na kome bi se izvela ova funkcija.',
-'linklistsub' => '(spisak veza)',
-'linkshere' => 'Sledeće stranice su povezane ovde:',
-'nolinkshere' => 'Ni jedna stranica nije povezana ovde.',
-'isredirect' => 'preusmerivač',
-'istemplate' => 'uključivanje',
-
-# Block/unblock IP
-#
-'blockip' => 'Blokiraj korisnika',
-'blockiptext' => 'Upotrebite donji upitnik da biste uklonili pravo pisanja
+'linklistsub'   => '(spisak veza)',
+'linkshere'     => 'Sledeće stranice su povezane ovde:',
+'nolinkshere'   => 'Ni jedna stranica nije povezana ovde.',
+'isredirect'    => 'preusmerivač',
+'istemplate'    => 'uključivanje',
+
+# Block/unblock
+'blockip'                     => 'Blokiraj korisnika',
+'blockiptext'                 => 'Upotrebite donji upitnik da biste uklonili pravo pisanja
 sa određene IP adrese ili korisničkog imena.
 Ovo bi trebalo da bude urađeno samo da bi se sprečio vandalizam, i u skladu
